/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_INVOICE_FILE_AWS') 
 CREATE TABLE T_RIM_INVOICE_FILE_AWS (
FID NVARCHAR(36) DEFAULT ' ' NOT NULL,
FOFD_URL NVARCHAR(300) DEFAULT ' ' NOT NULL,
FSNAPSHOT_URL NVARCHAR(300) DEFAULT ' ' NOT NULL,
FDOWNLOAD_URL NVARCHAR(300) DEFAULT ' ' NOT NULL,
FCREATE_TIME DATETIME,
FSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FUPDATE_TIME DATETIME,
FDEAL_TIMES BIGINT DEFAULT 0 NOT NULL,
FSERIAL_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FFILE_TYPE NVARCHAR(4) DEFAULT ' ' NOT NULL,
FROTATION_ANGLE BIGINT DEFAULT 0 NOT NULL,
FREGION NVARCHAR(35) DEFAULT ' ' NOT NULL,
FPIXEL NVARCHAR(20) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
